html, body {
	background-color: #F7F7F7;
	background-image: url('img/bg.png');	
	background-repeat:repeat;
	font : Verdana;
	font-family : Verdana;
	font-size : 12px;
	padding: 0px;
	margin: 0px;
	height: 100%;
}

a img {
    border: none;
}

A:link {text-decoration: underline; color: #C60000;}
A:visited {text-decoration: underline; color: #C60000;}
A:active {text-decoration: underline; color: #C60000;}
A:hover {text-decoration: underline; color: #000000;}

h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size : 26px;
	color: #000000;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 5px;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size : 18px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
}
h3 {
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	display: inline; 
}

#xsnazzy h1, #xsnazzy h2, #xsnazzy p {margin:0 10px; letter-spacing:1px; padding:0;}
#xsnazzy h1 {font-size:2.5em; color:#000;}
#xsnazzy h2 {font-size:2em;color:#06a; border:0;}
#xsnazzy p {padding-bottom:0.5em;}
#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy {background: transparent; margin:25px 1em 100px 1em;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#ffffff; border-left:1px solid #08c; border-right:1px solid #08c;}
.xb1 {margin:0 5px; background:#08c;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; background:#ffffff; border:0 solid #08c; border-width:0 1px;}

.shadow { background-color: #000000; }
.content, .shadow {
  position: relative;
  bottom: 4px;
  right: 4px;
}
.content {
  background-color: #fff;
  color: #000;
  border-top: 1px solid #33CCFF;
  border-left: 1px solid #33CCFF;
  border-bottom: 1px solid #0095C6;
  border-right: 1px solid #0095C6;
  padding: 0.5em;
  min-height: 20px;
}
.container { 
  position: absolute;
  left: 200px;
  width: 700px; 
  height: 980px; 
}
.search { 
  position: absolute;
  left: 30px;
  width: 150px; 
  height: 200px; 
}
.menu { 
  position: absolute;
  left: 30px;
  width: 150px; 
  height: 200px; 
  top: 270px;
}
.menu_ads { 
  position: absolute;
  left: 30px;
  width: 150px; 
  height: 200px; 
  top: 480px;
}
.menu_articles{
  position: absolute;
  left: 30px;
  width: 150px; 
  height: 200px; 
  top: 610px;
}
.menu_dropbox{
  position: absolute;
  left: 20px;
  width: 150px; 
  height: 200px; 
  top: 760px;
}

.banner_right {
  position: absolute;
  left: 720px;
  width: 160px; 
  height: 600px; 
  top: -7px;
}
.download_right {
  position: absolute;
  left: 720px;
  width: 160px; 
  height: 105px;
  background-color:#FFFFFF;
  top: 610px;
  padding:0px;
  border:1px solid black;
}

.tdborder {
	border-bottom:thick solid grey
}

.top {
	background-repeat: repeat-x;
	height: 78px;
	width: 40%;
}
#container{
	position:absolute; 
	left:20px;
	top:160px;
	width:400px;
	height:100px;
	border:1px solid #000; 
	overflow:hidden;
	margin:auto;
}
#container iframe {
	width:1200px;
	height:650px;
	margin-left:-800px;
	margin-top:-170px;   
	border:0 solid;
 }
 div#cover{ 
	 position:absolute; 
	 z-index:999;
	 left:20px;
	 top:160px;
	 width:920px;
	 height:100px;
	 background-image:url(img/overlay.gif); 
	 image-repeat:repeat; 
 }
